Subject: RE: pgplot for Salford FTN95

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 03 Mar 2000 08:53:47 -0500

I want to run the Casgen suite of programs, but they require Pgplot.  I have
a Windows 98 computer and my Fortran is Salford FTN95.

My problem: I can't find a version of Pgplot for Salford, and apparently the
versions available are compiler-specific.  I.e. when I tried to use the one
for Microsoft Fortran, I got an error claiming an unresolved reference to
MSFLIB (which at least sounds like something specific to Microsoft Fortran).
Any ideas?

--David Shobe